@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Source+Sans+3:ital,wght@0,200..900;1,200..900&display=swap');
@import url("https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.0/css/all.min.css");

:root {
  --background-color: #ffffff;
  --font-black: #000000;
--font-red : #B00004;
--font-golden: #BF944F;
}
#navbar > ul > li.hide-md.nav-cart > a{
display: none;
}
body{
font-family: 'Source Sans 3';
}
.product-addon > .row{
display: block;
}
.cart-line > .row .row{
display: grid;
}
body .order-wrapper .toppings, body.bestel-restaurant-layout div.toppings{
z-index: 9999 !important;
}
.fa-trash{
color: black;
}
.hide-when-choose-user-address{
display: grid;
    column-gap: 20px;
}
.hide-when-choose-user-address
.col-xs-12:nth-child(1) {
  grid-row: 1;
}

.hide-when-choose-user-address
.col-xs-12:nth-child(2) 
 {
  grid-row: 2;
}
.hide-when-choose-user-address
.col-xs-12:nth-child(3) {
  grid-row: 2;
}
.hide-when-choose-user-address
.col-xs-12{
width: 100%;
}



.cart-line > .row .row > .col-xs-2:first-child{
grid-column: 2;
    grid-row: 1;
}

.cart-line > .row .row > .col-xs-2{
grid-column: 4;
    grid-row: 1;
    width: fit-content !important;
margin-left: auto;
}
#navbar .nav-cart .cart-inner .cart-line .cart-image-thumb{
position:  static !important;
}
.cart-line > .row .row > .col-xs-5{
grid-column: 1;
    grid-row: 1;
    display: flex;
    gap: 10px;
width: 160px;

}
.cart-line > .row .row > .col-xs-3{
grid-row: 1;
    grid-column: 3;
}

a svg{
width: 20px;
    fill: white;
}
#navbar{
border: none !important;
    max-width: 1360px;
    padding: 0 40px;
    margin: auto;
}
.list-restautant-products{
gap: 20px;
}
.list-content {
margin: 0 !important;
}
.prod-image-container, .prod-title, .prod-description, .prod-inner{
padding: 0  !important;
}

.prod-description{
height: 50px;
}
h1,h2,h3{
font-family: 'Bebas Neue';
font-weight: 400 !important;
}
#main_navbar {
  background-color: var(--background-color) !important;
border-bottom: 4px solid var(--font-red);
height: 100px;
display: flex;
    align-items: center;
}


#navbar_mainmenu > ul{
display: flex; 
gap: 25px;
align-items: center;
}
body > div.wrapper > div.order-choisea{
height: 100vh;
    display: flex;
    align-items: center;
    max-width: 1360px;
    padding: 0 40px;
    margin: auto;
}
#navbar > ul{
color: black;
    display: flex;
    align-items: center;
margin-left: auto;
}
body > div.wrapper > div.order-choise > div > div > div > div.row.page-contact{
margin-top: 200px !important;
}
.pl-franchise-inner{
gap: 80px !important;
}

#dropdownMenuButton{
color: black !important;
    padding: 0;
    margin: 0;
    border: 0;
}
#CartContainer > a > div.order-info > span.order-top-info, #CartContainer > a > div.order-info > span.order-bottom-info, #CartContainer > a > div.order-cart > i , #CartContainer > a > div.order-cart > span{
color: black !important;

}

#CartContainer > a{
height: fit-content !important;
}

.order-choise{
min-height: fit-content;
}
#navbar{
    display: flex !important;
    align-items: center;
}

body > div.wrapper > div.order-choise > div > div > div > div.row{
   display: flex;
    gap: 40px;
    margin: 120px 0 !important;
}
#navbar_mainmenu > ul > li:nth-child(6) > a{
    background: var(--font-golden);
    padding: 11px 18px !important;
    border-radius: 32px;
    color: white !important;
}

.pl-pill-green{
font-weight: 600 !important;
padding: 16px 30px !important;
font-size: 20px !important;
gap: 16px !important;
    transition: all .3s;
    font-family: 'Source Sans 3';
}

.pl-pill-green:hover{
background: #B00004;
    color: white;
    text-decoration: none;
}

.pl-hero-title{
margin-bottom: 50px !important;
}
.pl-hero{
height: calc(100vh - 100px) !important;
}
.step-1{
margin: 250px auto 215px;
}
/*-------------------------Zip Code Styel-------------------------*/
.pl-search{
display: flex !important;
    align-items: center !important;
    gap: 16px !important;
}

.pl-search input{

   
   padding: 17px 23px !important;
    border-radius: 32px !important;
    outline: none !important;
font-size: 18px !important;
border: none !important;
height: auto !important;
width: auto !important;

}

.pl-search button, .pl-btn-gold{

background: var(--font-golden) !important;
border-radius: 32px !important;
font-size: 20px !important;
padding: 16px 40px !important;
    color: var(--background-color) !important;
font-weight: 600 !important;
height: auto !important;
min-width: fit-content !important;
    transition: all .3s;

}
.pl-hero-row{
margin-bottom: 17px !important;
}

.pl-search button:hover , .pl-btn-gold:hover{
background: #77893E !important;
text-decoration: none !important;
}

.pl-hero-inner{
padding: 0 !important;
margin: auto !important;
    width: 100%;
max-width: 1360px !important;
    padding: 0 60px !important;
}
.pl-section{
padding: 70px 0 105px 0 !important;
}

.pl-ambacht{
padding: 0 !important;
}

.pl-1{
padding: 215px 0 225px 0 !important;}

.footer .container{
margin: 0 !important;
width: 100%;
padding: 0;
}

/*--------------Home Page Section 2---------------------*/
.pl-section-title{
font-size: 48px !important;
    margin: 0 0 24px !important;
}

.pl-card-img{
border-radius: 8px !important;
}
.pl-card-img img{
aspect-ratio: 416 / 312 !important; 
}
.pl-cards-3{
gap: 16px !important;
}

.pl-card-title{
    font-size: 24px !important;
    margin: 22px 0 8px 0 !important;
    font-weight: 600 !important;
}

.pl-card-desc{
font-size: 16px !important;
color: var(--font-black) !important;
    opacity: .6 !important;
}
.pl-wrap{
max-width: 1360px !important;
    padding: 0 60px !important;
}


/*----------------------section 3 hero---------------------*/
.pl-adjust-1{
    justify-content: center;
    gap: 56px !important;
    display: flex !important;
    flex-direction: row;
    max-width: 100% !important;
padding: 0 !important;
}
.pl-ambacht-text{
    display: flex !important;
    flex-direction: column !important;
    align-items: center !important;
    justify-content: center !important;
color: var(--font-black) !important;
font-size: 20px !important;

    align-items: flex-start !important;
padding: 118px 0 !important;
}

.pl-ambacht-img, .pl-ambacht-text{
flex: 1;
}
.pl-ambacht-text p{
max-width: calc((1320px / 2) - 40px);
}
.pl-locations-title{
font-size: 90px !important;
font-weight: 500 !important;
white-space: nowrap;
}

.pl-locations{
gap: 80px !important;
}

/*-------------------Footer Styles-----------------------*/

body > div.wrapper > div.footer > div > div > div > footer > div > div > a{
color: var(--background-color) !important;
font-weight: 500 !important;
transition: all .3s;
font-size: 16px !important;
}
body > div.wrapper > div.footer > div > div > div > footer > div > div > a:hover{
color: var(--font-golden) !important;
text-decoration:  none !important;
}

.credit{
padding: 0 !important;
}





/* FULL WIDTH BACKGROUND */

.pl-footer{

  background:#B00004;

  padding: 120px 0;

  color:#ffffff;

}



/* LAYOUT */

.pl-footer{
  max-width:1320px;
  margin:0 auto;
  display: flex;
  align-items: center;
grid-template-columns: repeat(4, 1fr);
}



/* LOGO */



/* LINKS */

.pl-footer-nav{

  display:flex;
flex-direction: column;
    gap: 20px;
}

.pl-footer-socials , .pl-footer-nav{
flex: 1;
}



.pl-footer-nav a{

  color:#ffffff;


  font-weight:700;

  font-size:13px;

  text-decoration:none;

  letter-spacing:0.3px;

}



.pl-footer-nav a:hover{

  opacity:0.8;

}

.col-xs-12{
padding: 0;
}

/* SOCIALS */

.pl-footer-socials{

  text-align:right;

}



.pl-footer-social-title{
  font-weight: 500;
  font-size:16px;
  margin-bottom:10px;
  color:#ffffff;
text-align: start;
}



.pl-footer-social-icons{
  display:flex;
  gap: 16px;
}

.pl-footer-social-icons i{
font-size: 40px;
color: var(--font-golden);
transition: all .3s;
}
.pl-footer-social-icons i:hover{
color: var(--background-color);
}
.pl-footer-social-icons img{

  width:30px;

  height:30px;

}

.row{
margin: 0 !important;
}

/* CREDITS */

.pl-footer-credits , .pl-footer-credits-2{
  margin-top: 51px;
  font-size: 16px;
opacity: .8;
}

.pl-footer-credits-2{
display: none !important;
}


/* MOBILE */

@media (max-width: 900px){

.list-restautant-products{
gap: 5px;
}

  .pl-footer-inner{

    grid-template-columns:1fr;

    text-align:center;

    gap:28px;

  }



  .pl-footer-logo{
    margin:0 auto;

  }

body > div.wrapper > div.footer > div > div > div > footer > a{
flex: .25;

}
body > div.wrapper > div.footer > div > div > div > footer >  a > img{
width: 100% !important;
height: 500px;
}

  .pl-footer-nav{
    grid-template-columns: 1fr;
    justify-items:center;
  }



  .pl-footer-socials{
    text-align: center;
  }



  .pl-footer-social-icons{
    justify-content: center;
  }

}

.links-div {
display: flex;
flex-direction: row;
gap: 17px;
flex: .75;
}
body.theme-modern .wrapper .footer p , .rating-link
{
display: none;
}
body.theme-modern .wrapper{

background-color: var(--background-color) !important;}
/*---------------Scroll-bar--------------------*/
/* width */
::-webkit-scrollbar {
  width: 10px;
}

/* track */
::-webkit-scrollbar-track {
  background: #e6f0ff; /* light blue */
}

/* handle */
::-webkit-scrollbar-thumb {
  background: var(--font-golden); /* blue */
  border-radius: 10px;
}


html, body {
  overflow-x: hidden;
}


/*----------------------Page Vest---------------------*/
.pl-hero-left h1{
font-size: 90px !important; 
margin-bottom: 40px !important;
white-space: nowrap;
}

.pl-hero-bg{
background:  none !important;
}

.pl-locations > .pl-hero{
 background:
    linear-gradient(
      180deg,
      rgba(0,0,0,0.6),
      rgba(0,0,0,0.2)
    ),
    url('/content/uploads/Lichtbak%20logo.png');
display: flex !important;
}

.pl-card{
box-shadow: none !important;
}

.pl-card h2{
font-size: 48px !important;
margin-bottom: 10px !important;
}

.pl-btn{
font-size: 20px !important;
    padding: 8px 40px !important;
    font-weight: 600 !important;
transition; all .3s;
}

.pl-btn:hover{

background: var(--font-golden);
    text-decoration: none !important;
    color: white;
}

.pl-card-cols .pl-row{
font-size: 20px !important;
}

.pl-locations .pl-container{
    max-width: 1360px !important;
width: 100%;
    padding: 0 60px !important;
}

.pl-row a{
border-bottom: none !important;
transition: all .3s;
}

.pl-row a:hover{
color: var(--font-golden);
}

.pl-franchise-content h3{
font-size: 90px !important;
white-space: nowrap;
}

.pl-franchise-content{
    display: flex !important;
    flex-direction: column !important;
    align-items: flex-start !important;
}



/*------------------------FAQ---------------------*/

.faq-sec {
background: var(--background-color) !important;  
}

.faq-sec .pl-wrap{
    margin: auto !important;
    padding: 90px 40px !important;
}
.pl-hero h1{
font-size: 90px !important;
}
.hero-head{
    display: flex;
    align-items: center;
    height: 100%;
    max-width: 1360px;
    margin: auto;
    padding: 0 60px;
}


.pl-faq-q span, .pl-faq-a{
font-size: 20px !important;

}
#navbar_mainmenu > ul > li > a{
transition: all.3s;
}
#navbar_mainmenu > ul > li > a:hover{
color: var(--font-golden);
}

.pl-split-text p {
font-size: 20px !important;
}

/*----------------------------Responsiveness----------------------------------*/
.prod_price , .prod_price_extra{
white-space: nowrap;
}

.topping-checkbox-content{
align-items: baseline;
}

@media (min-width: 992px)
{
body.bestel-restaurant-layout .list-restaurants > .list-restaurant .list-restautant-products > .list-content{
flex-basis: calc((100% / 3.14) ) !important;
}

}
@media (max-width: 980px)
{
.header .navbar-default .closebtn, .header .navbar-default .mobile-menu{
        line-height: 60px;
width: 60px;
}
.hide-when-choose-user-address{
display: flex;
    flex-direction: column;
}
body > div.wrapper > div.order-choise > div > div > div > div.row{
flex-direction: column;
gap: 0;
}



.pl-benefits__grid > div{
gap: 10px !important;
}
.pl-form input{
font-size: 13px !important;
}
.pl-1 .pl-wrap{
padding: 0 !important
}
.pl-hero h1, .pl-franchise-content h3{
font-size: 48px !important;
}
.pl-hero-title, .pl-hero-left h1{
margin-bottom: 100px !important;
}
.pl-pill-green{
gap: 20px !important;

}

.pl-search button, .pl-btn-gold, .pl-pill-green , .pl-search input{

padding: 12px 21px !important;
}
.pl-search button, .pl-btn-gold, .pl-pill-green , .pl-search input, .pl-faq-q span, .pl-faq-a, .pl-split-text p{
font-size: 13px !important;
}
.pl-split-text{
padding: 60px !important;
}


.pl-search{
gap: 8px !important;
}
.pl-hero-row{
margin-bottom: 12px !important;
}

.pl-section-title{
font-size: 24px !important;
}

.pl-ambacht-grid{
flex-direction: column;
gap: 0 !important;
}
.pl-ambacht-text{
font-size: 16px !important;
    padding: 60px !important;
}

.pl-ambacht-text p{
max-width: fit-content !important;
}
#navbar{
padding: 0 !important;
}


.pl-locations-title{
font-size: 48px !important;
}

.pl-locations{
gap: 40px !important;
}
.pl-locations-text{
margin: auto !important;
}
.pl-1{
    padding: 50px 60px !important;
}

.pl-footer{
flex-direction: column !important;
}

.links-div{
display: grid !important;
column-gap: 50px;
}

.pl-footer-socials{
grid-column: 2;
}
.pl-footer-nav:nth-child(1){
grid-column: 1;
    grid-row: 1 / span 2;
}
.pl-footer-nav:nth-child(2){
grid-column: 2
}
body > div.wrapper > div.footer > div > div > div > footer > div > div > a{
font-size: 14px !important;
}

.pl-footer-social-icons{
        justify-content: flex-start !important;
}

.pl-footer{
padding: 40px !important;
}

.pl-footer-credits{
display: none;
}
.pl-footer-credits-2{
display: block !important;
        display: block !important;
        margin-top: 40px;
        grid-column: 1 / span 2;
        text-align: center;
}
.fa-bars{
color: var(--font-black) !important;
}

.navbar-nav{
background: var(--font-golden) !important;
flex-direction: column !important;
}

.navbar-right{
background: white !important;
border: none !important;
}
.pl-card h2{
font-size: 20px !important;
}

.pl-card-cols .pl-row{
font-size: 13px !important;
}

.pl-btn{

    padding: 11px 21px !important;
}

.pl-intro p, .pl-btn, .pl-benefit , .pl-form-wrap p , .pl-form label{
font-size: 13px !important;
}
.pl-card-cols{
margin-bottom: 10px !important; 
}
#plGrid
.pl-card{
padding: 18px 15px !important;
}

.pl-franchise-inner{
gap: 40px !important;
}
.pl-franchise{
padding: 0 0 50px !important;
}

.pl-franchise-content{
margin: auto !important;
}

.pl-form >div{
flex-direction: column !important;
    gap: 8px !important;
    align-items: flex-start !important;
}

.pl-form button{
margin: 30px auto 0 !important;
}
.pl-form-section{
padding: 50px 20px !important;
}

.order-choise{
padding: 0 !important;
}
.pl-why__left h2{
margin: auto !important;
}

.pl-faq-q span, .pl-faq-q, .pl-faq-a{
padding: 0 !important;
}

.pl-faq{
margin: 50px 0 !important;
}

}

@media (max-width: 480px){
.pl-search{
    align-items: flex-start !important;
}

.prod-title , .prod-description{
padding: 0 8px !important;
}

.prod-title, .prod-price{
font-size: 14px !important;
padding: 0 8px !important;
}
.prod-description{
font-size: 12px !important;
}
body.bestel-restaurant-layout .list-restaurants > .list-restaurant .list-restautant-products > .list-content > .list-item > .row > div.add-inner .add-product{
right: 8px !important;
bottom: 12px !important;
}
body.theme-modern .order-wrapper .list-layout .product-list .list-item.prod-item .prod-inner .prod-info>.row .col-xs-3.col-sm-2.col-md-2.col-lg-1 .prod-price{
left: 8px !important;
bottom: 12px !important;
}

.prod-title{
margin-bottom: 8px !important;
}

}

@media (max-width: 787px){
.NewMenuStructure{
margin-top: 49px !important;
}
.order-wrapper .list-layout{
margin-top: 50px !important;
}
}
/*-----------------------Menu Page ------------------------*/
.prod-info{
border: 2px solid var(--font-golden) !important;
    background: var(--background-color) !important;
}

body.bestel-restaurant-layout .list-restaurants > .list-restaurant .list-restautant-products > .list-content > .list-item > .row > div.add-inner .add-product
{
border-color: #77893E !important;
    background: #77893E !important;
}

body.bestel-restaurant-layout .list-restaurants>.list-restaurant .list-restautant-products>.list-content>.list-item>.row>div.add-inner .add-product .add-icon{
    font-weight: 900;
    color: var(--background-color) !important;
}

body.bestel-restaurant-layout .list-restaurants>.list-restaurant .list-restautant-products>.list-content>.list-item>.row>div.add-inner .add-product{
right: 25px !important;
}
.order-wrapper .list-layout{
padding-bottom: 0 !important;
}


/*-------------------Logo desing----------------------*/

.customLogo >img{
height: 60px;
}
#navbar > ul{
margin: 0;
}

#navbar{
justify-content: flex-end;
}
.customLogo{
    margin-right: auto;}

.order-top-info, .cart-chevron{
display: none;
}

.order-info{
    padding: 0 !important;
    font-size: 16px !important;
width: fit-content !important;
}

.cart-href{
display: flex !important;
    align-items: center;
flex-direction: row-reverse;
padding: 0 !important;
width: fit-content !important;
gap: 20px;
}

.fa-bag-shopping{
color: var(--font-golden) !important;
}

.order-cart{
width: fit-content !important;
}

#dropdownMenuButton{
display: none;
}
.order-bottom-info{
font-size: 18px !important;
}
@media screen and (max-width: 767px) {
#main_navbar > div > div.navbar-header > a{
display: none !important
}}


@media screen and (max-width: 767px) {

.cart-href{
gap: 10px;
}
    .store-option-button-container .store-option-button, .store-option-button-container .store-option-button-style {
         min-height: fit-content !important;
        line-height: 55px !important;
font-weight: 500 !important;
      
    }
.store-option-button-container{
padding: 0 60px;
}
}
#loginform{
margin: 155px 0;
max-width: 1360px;
    padding: 0 60px;
}

#loginform  .row{
margin: 0
}

